<packet name="ItemSkill">
	<version number="1">
		<substruct name="header" use="ItemDescription">
		<substruct name="spell_info" use="WS_SpellInfo">
		<substruct name="recipe_filler" use="WS_ItemRecipeBookDetails">
		<substruct name="footer" use="ItemFooter">
	</version>
	<version number="546">
		<substruct name="header" use="ItemDescription">
		<substruct name="spell_info" use="WS_SpellInfo">
		<u8 name="scribed">
		<substruct name="footer" use="SkillItemFooter">
	</version>
	<version number="562">
		<substruct name="header" use="ItemDescription">
		<substruct name="spell_info" use="WS_SpellInfo">
		<u8 name="scribed">
		<substruct name="footer" use="ItemFooter">
	</version>
	<version number="860">
		<substruct name="header" use="ItemDescription">
		<substruct name="spell_info" use="WS_SpellInfo">
		<u8 name="scribed">
		<substruct name="footer" use="ItemFooter">
	</version>
	<version number="893">
		<substruct name="header" use="ItemDescription">
		<substruct name="spell_info" use="WS_SpellInfo">
		<u8 name="scribed">
		<substruct name="footer" use="ItemFooter">
	</version>
	<version number="927">
		<substruct name="header" use="ItemDescription">
		<substruct name="spell_info" use="WS_SpellInfo">
		<u8 name="scribed">
		<u8 name="scribed_better_version" if="var:scribed">
		<substruct name="footer" use="ItemFooter">
	</version>
	<version number="939">
		<substruct name="header" use="ItemDescription">
		<substruct name="spell_info" use="WS_SpellInfo">
		<u8 name="scribed">
		<u8 name="scribed_better_version" if="var:scribed">
		<substruct name="footer" use="ItemFooter">
	</version>
	<version number="954">
		<substruct name="header" use="ItemDescription">
		<substruct name="spell_info" use="WS_SpellInfo">
		<u8 name="scribed">
		<u8 name="scribed_better_version" if="var:scribed">
		<substruct name="footer" use="ItemFooter">
	</version>
	<version number="955">
		<substruct name="header" use="ItemDescription">
		<substruct name="spell_info" use="WS_SpellInfo">
		<u8 name="scribed">
		<u8 name="scribed_better_version" if="var:scribed">
		<substruct name="footer" use="ItemFooter">
	</version>
	<version number="1008">
		<substruct name="header" use="ItemDescription">
		<substruct name="spell_info" use="WS_SpellInfo">
		<u8 name="scribed">
		<u8 name="scribed_better_version" if="var:scribed">
		<substruct name="footer" use="ItemFooter">
	</version>
	<version number="1027">
		<substruct name="header" use="ItemDescription">
		<substruct name="spell_info" use="WS_SpellInfo">
		<u8 name="scribed">
		<u8 name="scribed_better_version" if="var:scribed">
		<substruct name="footer" use="ItemFooter">
	</version>
	<version number="1032">
		<substruct name="header" use="ItemDescription">
		<substruct name="spell_info" use="WS_SpellInfo">
		<u8 name="scribed">
		<u8 name="scribed_better_version" if="var:scribed">
		<substruct name="footer" use="ItemFooter">
	</version>
	<version number="1096">
		<substruct name="header" use="ItemDescription">
		<substruct name="spell_info" use="WS_SpellInfo">
		<u8 name="scribed">
		<u8 name="scribed_better_version" if="var:scribed">
		<u8 name="unknown2">
		<substruct name="footer" use="ItemFooter">
	</version>
	<version number="1188">
		<substruct name="header" use="ItemDescription">
		<substruct name="spell_info" use="WS_SpellInfo">
		<u8 name="scribed">
		<u8 name="scribed_better_version" if="var:scribed">
		<u8 name="require_previous">
		<substruct name="footer" use="ItemFooter">
	</version>
	<version number="1193">
		<substruct name="header" use="ItemDescription">
		<substruct name="spell_info" use="WS_SpellInfo">
		<u8 name="scribed">
		<u8 name="scribed_better_version" if="var:scribed">
		<u8 name="require_previous">
		<substruct name="footer" use="ItemFooter">
	</version>
	<version number="1208">
		<substruct name="header" use="ItemDescription">
		<substruct name="spell_info" use="WS_SpellInfo">
		<u8 name="scribed">
		<u8 name="scribed_better_version" if="var:scribed">
		<u8 name="require_previous">
		<substruct name="footer" use="ItemFooter">
	</version>
	<version number="57048">
		<substruct name="header" use="ItemDescription">
		<substruct name="spell_info" use="WS_SpellInfo">
		<u8 name="scribed">
		<u8 name="scribed_better_version" if="var:scribed">
		<u8 name="unknown_1188_2_MJ">
		<u8 name="require_previous">
		<u8 name="require_membership">
		<substruct name="footer" use="ItemFooter">
	</version>
	<version number="57107">
		<substruct name="header" use="ItemDescription">
		<substruct name="spell_info" use="WS_SpellInfo">
		<u8 name="scribed">
		<u8 name="scribed_better_version" if="var:scribed">
		<u8 name="unknown_1188_2_MJ">
		<u8 name="require_previous">
		<u8 name="require_membership">
		<substruct name="footer" use="ItemFooter">
	</version>
	<version number="58571">
		<substruct name="header" use="ItemDescription">
		<substruct name="spell_info" use="WS_SpellInfo">
		<u8 name="scribed">
		<u8 name="scribed_better_version" if="var:scribed">
		<u8 name="unknown_1188_2_MJ">
		<u8 name="require_previous">
		<u8 name="require_membership">
		<substruct name="footer" use="ItemFooter">
	</version>
	<version number="58617">
		<substruct name="header" use="ItemDescription">
		<substruct name="spell_info" use="WS_SpellInfo">
		<u8 name="scribed">
		<u8 name="scribed_better_version" if="var:scribed">
		<u8 name="unknown_1188_2_MJ">
		<u8 name="require_previous">
		<u8 name="require_membership">
		<substruct name="footer" use="ItemFooter">
	</version>
	<version number="60024">
		<substruct name="header" use="ItemDescription">
		<substruct name="spell_info" use="WS_SpellInfo">
		<u8 name="scribed">
		<u8 name="scribed_better_version" if="var:scribed">
		<u8 name="unknown_1188_2_MJ">
		<u8 name="require_previous">
		<u8 name="require_membership">
		<substruct name="footer" use="ItemFooter">
	</version>
	<version number="60055">
		<substruct name="header" use="ItemDescription">
		<substruct name="spell_info" use="WS_SpellInfo">
		<u8 name="scribed">
		<u8 name="scribed_better_version" if="var:scribed">
		<u8 name="unknown_1188_2_MJ">
		<u8 name="require_previous">
		<u8 name="require_membership">
		<substruct name="footer" use="ItemFooter">
	</version>
	<version number="60174">
		<substruct name="header" use="ItemDescription">
		<substruct name="spell_info" use="WS_SpellInfo">
		<u8 name="scribed">
		<u8 name="scribed_better_version" if="var:scribed">
		<u8 name="require_previous">
		<u8 name="unknown_1188_1_MJ" if="var:require_privious">
		<u8 name="unknown_1188_2_MJ" size="2">
		<substruct name="footer" use="ItemFooter">
	</version>
	<version number="63119">
		<substruct name="header" use="ItemDescription">
		<substruct name="spell_info" use="WS_SpellInfo">
		<u8 name="scribed">
		<u8 name="scribed_better_version" if="var:scribed">
		<u8 name="require_previous">
		<u8 name="unknown_1188_1_MJ" if="var:require_privious">
		<u8 name="unknown_1188_2_MJ" size="2">
		<substruct name="footer" use="ItemFooter">
	</version>
	<version number="63214">
		<substruct name="header" use="ItemDescription">
		<substruct name="spell_info" use="WS_SpellInfo">
		<u8 name="scribed">
		<u8 name="scribed_better_version" if="var:scribed">
		<u8 name="require_previous">
		<u8 name="unknown_1188_1_MJ" if="var:require_privious">
		<u8 name="unknown_1188_2_MJ" size="2">
		<substruct name="footer" use="ItemFooter">
	</version>
</packet>